/* andreas03.css */

body{
	margin:0;
	padding:30px 0;
	font:86% tahoma,verdana,sans-serif;
	/*background:#047 url(image/bodybg.png) repeat-x fixed;*/
	color:#222;
    background-color:#EEE;
}

#thetop{
margin:0;
}

#container{
width:750px;
margin:0 auto;
padding:20px 20px 0 20px;
/*background:#fff url(image/contbg.png) no-repeat;*/
background-color:#FFF;
color:#222;
box-shadow:0 0 20px #CCC, -40px 0 50px #DDE, 40px 0 50px #DDE;
border-radius:10px;
}

a{
/*text-decoration:none;*/
color:#26c;
}

a.sidelink,div.sidequote > a{
text-decoration:none;
}


a:hover{
text-decoration:underline;
}

a img{
border:0;
}

p{
margin:0 0 15px 0;
line-height:1.5em;
}

#main p,#sidebar p{
padding:0 0 0 10px;
}

#logo{
float:left;
width:255px;
margin:0 20px 10px 0;
padding:10px 10 14px 0;
padding-right: 5px;
background:#fff;
/*background:#eee url(image/gradient1.png) repeat-x;*/
/*border:4px solid #dde;*/
text-align:center;
color:#555;
overflow:auto;
background-image:url(image/logoback.png);
background-repeat: no-repeat;
background-position: left;
}

#logo h1{
margin:25px 5px 25px 5px;
letter-spacing:-3px;
}

#logo a{
background-color:inherit;
color:#26a;
text-decoration:none;
}

#logo a:hover{
background-color:inherit;
color:#444;
}

#tagline{
text-align:center;
font-size:0.4em;
padding-right: 5px;
display:block;
letter-spacing:0px;
}

#intro p{
line-height:1.5em;
}

#main{
float:left;
width:530px;
margin-right:20px;
padding:0;
}

.headerstyle{
display:block;
margin:30px 0 10px 0;
padding:5px 0 5px 8px;
/*
background:#eee url(image/gradient2.png) repeat-x;
color:#444;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;*/
text-decoration:none;
}

#sidebar{
width:155px;
float:right;
margin-top:20px;
font-size:1em;
line-height:1.3em;
}

#sidebar p{
font-size:0.9em;
}

.sidelink{
display:block;
width:140px;
margin:3px 10px 2px 0;
padding:5px 0 5px 8px;
font-size:1.1em;
font-weight:bold;
text-align:left;
background:#eee url(image/gradient1.png) repeat-x;
color:#26c;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
border-radius:5px;
}
.sidelink.primary {
 box-shadow:0 0 10px #48F, 0 0 3px #48F;
}
.sidequote {
  font-size:0.9em;
  width:140px;
  margin:3px 2px 2px 0;
  padding:2px 0 2px 8px;
  background: #f00;
  margin-top:25px;
  margin-bottom:5px;	
  background:#EEE url(image/gradient1.png) repeat-x;
  border-top:1px solid #ddd;
  border-right:1px solid #888;
  border-bottom:1px solid #888;
  border-left:1px solid #ddd;
  cursor: pointer;
  cursor: hand;
}
a .sidequote:hover {
  text-decoration:none;
  color:#000;
  background:#fff url(image/gradient2.png) repeat-x;
}

.quote {
  background: #f00;
  margin-top:25px;
  margin-bottom:25px;	
  background:#EEE url(image/gradient1.png) repeat-x;
  border-top:1px solid #ddd;
  border-right:1px solid #888;
  border-bottom:1px solid #888;
  border-left:1px solid #ddd;
}




.bodylink{
display:block;
margin:3px 10px 2px 0;
padding:5px 0 5px 8px;
font-size:1.1em;
font-weight:normal;
text-align:left;
background:#eee url(image/gradient1.png) repeat-x;
color:#26c;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
}


.sidelink:hover,.menuheader{
background:#fff url(image/gradient2.png) repeat-x;
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #888;
border-bottom:1px solid #888;
border-left:1px solid #ddd;
text-decoration:none;
}

.bodylink:hover,{
background:#fff url(image/gradient2.png) repeat-x;
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #888;
border-bottom:1px solid #888;
border-left:1px solid #ddd;
text-decoration:none;
}

#footer{
margin:0 auto 20px auto;
width:760px;
/*background:#fff url(image/footerbg.png) bottom left no-repeat;*/
padding:0 0 5px 0;
font-size:0.9em;
color:#888;
text-align:center;
}

h1,h2,h3,h4{
margin:0 0 10px 0;
font-weight:normal;
}


h1{
font-size:2.0em;
}
.h1{
font-size:2.8em;		
}


h2{
margin:0 0 4px 0;
font-size:1.8em;
}

h3{
margin:20px 0 8px 0;
font-size:1.4em;
}

h4{
margin:10px 0 5px 0;
font-size:1.2em;
}

.clear{
clear:both;
margin:0;
}

.right{
text-align:right;
}

.internallink{
font-size:0.9em;
text-align:center;
}

.block{
padding:20px;
background:#eee;
color:#222;
border:2px solid #ddd;
}

.credit{
color:#888;
background-color:inherit;
}

.hide{
display:none;
}

.winner {
	border: 4px solid  #a7a788;
	text-align: center;
	background: #ff8;
	padding: 3px;
	width: 141px;
	margin-top: 10px;
	font-weight: normal;
	border-top: 1px solid #ddd;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
}



.downloadLink {
height:56px;
width:189px;
cursor:hand;
cursor:pointer;
text-align:center;
padding-left:17px;
padding-right:17px;
padding-top:25px;
font-weight:bold;
font-size:1.0em;
margin-left:10px;
text-decoration:underline;
clear:both;
float:right;
}

.downloadLink sub {
font-weight:normal;
font-size:0.85em;
display:block;
}

.dl{
background:url(image/download_.png) no-repeat;	
}

.pl {
background:url(image/purchase_.png) no-repeat;
}

.fl {
background:url(image/timeclassic_.png) no-repeat;	
}


.pricetbl {
  border:1px solid #000;
  margin-left: 50px;
  margin-bottom: 15px;
  border-collapse: collapse;
}

.pr {
   margin-left:10px;
   padding-top:10pt;
	background-color:#FFF;
}

tr.pr>td {
   margin-left:10pt;
   padding-top:10pt;

}


.pr1{
	background-color:#EFE;
}

.pricetableheader{
  background: #eee url(image/gradient2.png) repeat-x;
  border-bottom:1px solid #000;
}

.pr2{
  background-color:#F5F5F5;
}

.pr3{
  background-color:#CFC;
}
	
.pr4{
	background-color:#BFB;
}
.pr5{
	background-color:#AFA;
}


span.highlight {
	background-color: #ffA;
}

ul.classy {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

li.classy
{
	background: url(image/plus.png) left center no-repeat;
	padding-left: 20px;
	margin-bottom: 17px;
}


/* Original open source design by Andreas Viklund - http://andreasviklund.com
Released through OSWD.org */


.Oops 
{
	display:block;
	color:#920;
	padding:10px;
	border:1px solid #CCC;
	margin-bottom:10px;
}

.Good 
{
	display:block;
	color:#092;
	padding:10px;
	border:1px solid #CCC;
	margin-bottom:10px;

}
